	subroutine	sub13(n)
	common	/table1/x(100),y(100)

	m=n
	type 1000,m
	write (1,1000) m
1000	format(x,'..........Into SUB13 from ',I2)

	call sub23(3)		!From region 3

	type 1010
	write (1,1010)
1010	format(x,'..........Back to SUB13')

	call ohandl(m)
	return
	end

	subroutine	dum13()
	return
	end
